/* RadPanelBar Ohio skin */

.RadPanelBar_Ohio
{
	
	width:160px;
	max-width:160px;
	text-align:center;
	/*height: 150px;*/
	top:10px;
	
}
.RadPanelBar_Ohio .rpRootGroup
{
	height:1%;	
}
/* global text properties */
.RadPanelBar_Ohio .rpText
{
		
}

/* global link styles */
.RadPanelBar_Ohio .rpLink
{
	background-color: #E5E5E5; 
	border: 1px solid #b3c1ca; 
	max-width:160px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 12px; 
	margin-bottom: 2px; 
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 2px;
	width:156px;
	text-decoration: underline;
	text-align:center;
	height:1%;
	color: #9E9E9E;
	text-decoration:none;
}

/* panelbar item icon [if any] */
.RadPanelBar_Ohio .rpImage
{
	
}

/* panelbar root items style */
.RadPanelBar_Ohio .rpRootGroup .rpText
{
	
}

/* root items <li> style */
.RadPanelBar_Ohio .rpRootGroup .rpItem
{
	
}

/* li.first style */
.RadPanelBar_Ohio .rpRootGroup .rpFirst
{
	
}

/* child items global style */
.RadPanelBar_Ohio .rpGroup .rpText
{
	
}

/* child items <li> style */
.RadPanelBar_Ohio .rpGroup .rpItem
{
	
}

/* child items li.last */
.RadPanelBar_Ohio .rpGroup .rpLast
{
	
}

/* selected child item */
.RadPanelBar_Ohio .rpGroup .rpSelected .rpText
{
	
}

/* child items link style */
.RadPanelBar_Ohio .rpGroup .rpLink
{
	background-color: #E5E5E5; 
	border: 1px solid #b3c1ca; 
	max-width:160px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 12px; 
	margin-bottom: 2px; 
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 2px;
	width:156px;
	text-decoration: underline;
	text-align:center;
	height:1%;
	color: #9E9E9E;
	text-decoration:none;
}

/* child items link:hover style */
.RadPanelBar_Ohio .rpGroup .rpLink:hover
{
	color: #50A5D1;
}
.RadPanelBar_Ohio .rpLink:hover
{
	color: #50A5D1;
}

.RadPanelBar_Ohio .rpRootGroup .rpDisabled:hover,
.RadPanelBar_Ohio .rpRootGroup .rpDisabled .rpText
{
	color: #50A5D1;
}

.RadPanelBar_Ohio .rpRootGroup .rpGroup .rpDisabled:hover,
.RadPanelBar_Ohio .rpRootGroup .rpGroup .rpDisabled .rpText
{
	color: #50A5D1;
}

.rpSelected
{
	font-weight: bold;
	text-decoration: underline;
	/*border-width: 2px;
	border-style:solid; */
}

 .first .link .text
{
	vertical-align:text-top;
	padding-top:0px;
	position:relative;
	vertical-align:top;
	
}
